Subject: bug#18220: 24.4.50; Empty spaces instead of characters

From: Cédric Chépied <[email-masked]>
Date: Sun, 10 Aug 2014 13:32:34 +0200

At Fri, 08 Aug 2014 09:34:39 -0400,
Stefan Monnier wrote:
> Could you try using the `emacs-24' code, so as to decide whether this is
> something that might need to be fixed for 24.4?

Same problem with emacs-24 code.

I'm using new xorg on archlinux:

xorg-server 1.16.0-6

with intel driver xf86-video-intel 2.99.914-4 configured with glamor
acceleration method.

I still don't know how to reproduce the bug easily. I'll try another
acceleration method; I think it's a little experimental.  

-- 
Cédric Chépied
<[email-masked]>